# Get contact

Gets the specified contact.

Endpoint: GET /contacts/{contactId}
Version: 2.0.0
Security: APIToken, OAuth2

## Header parameters:

  - `Authorization` (string)
    API Access Token used to authenticate requests to Smartsheet APIs.

  - `smartsheet-integration-source` (string)
    Uses the following metadata to distinguish between human-initiated API requests and third-party service-initiated calls by AI Connectors or ITSM:

- Integration source type
- Organization name
- Integration source name 

Format:


TYPE,OrgName,SourceName


Examples: 

AI,SampleOrg,My-AI-Connector-v2

SCRIPT,SampleOrg2,Accounting-updater-script

APPLICATION,SampleOrg3,SheetUpdater
    Example: "AI,SampleOrg,My-AI-Connector-v2"

## Path parameters:

  - `contactId` (number, required)
    ID of the contact being accessed.

## Query parameters:

  - `include` (string)
    A comma-separated list of optional elements to include in the response:
  * profileImage
    Enum: "profileImage"

## Response 200 fields (application/json):

  - `id` (string)
    Contact ID.
    Example: "AAAAATYU54QAD7_fNhTnhA"

  - `name` (string)
    Contact's full name.
    Example: "Jane Doe"

  - `email` (string)
    Contact's email address.
    Example: "jane.doe@smartsheet.com"

## Response default fields (application/json):

  - `refId` (string)
    The ID of the specific error occurrence. Please include this information when contacting Smartsheet support.

  - `errorCode` (number)
    Custom error code from Smartsheet. See the complete [Error Code List](/api/smartsheet/error-codes).

  - `message` (string)
    Descriptive error message.


